{
  "oreConfig": [
    {
      "block": "kubejs:nether_fiery_glass_ore",
      "filler": "minecraft:netherrack",
      "minY": 1,
      "maxY": 94,
      "maxVeinSize": 8,
      "spawnRate": 20,
      "biomeBlacklist": [],
      "biomeWhitelist": ["nether_wastes"]
    }
  ]
}
